WAS fixpack 6.0.2.31- Installation - Websphere

This is a discussion on WAS fixpack 6.0.2.31- Installation - Websphere ; Has anybody run into a problem installing fixpack 31. I installed it using Installer 6.0.2.7 and it did not produce any warning alerts. After the install completed I tried running the Java SDK SR12 and the installer started complaining that ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: WAS fixpack 6.0.2.31- Installation

  1. WAS fixpack 6.0.2.31- Installation

    Has anybody run into a problem installing fixpack 31. I installed it using Installer 6.0.2.7 and it did not produce any warning alerts. After the install completed I tried running the Java SDK SR12 and the installer started complaining that fixpack 31 had not installed correctly. I uninstalled and tried installing the SDK and it still complains about fixpack 31 and does not allow any installs.

    I am now at fixpack 6.0.2.21. Any help would be greatly appreciated.

    PS- I tried installing 31 using the latest installer 7 but the installer grays out the fixpack (Says not applicable). Then I reverted to the older installer which seemed to work. My suspicion is that the jdk version I am using is out-of-date.

  2. Re: WAS fixpack 6.0.2.31- Installation

    Ideally, you want to install the Java update first and then the WAS
    update. However, a possible problem can be related to the 32 bit vs 64
    bit version. Verify that you do not accidentally downloaded the wrong
    java and was fixpack version.
    Regards,
    Gabriel

    On Jan 28, 10:52*am, sri...@yahoo.com wrote:
    > Has anybody run into a problem installing fixpack 31. *I installed it using Installer 6.0.2.7 and it did not produce any warning alerts. *After the install completed I tried running the Java SDK SR12 and the installer started complaining that fixpack 31 had not installed correctly. *I uninstalled and tried installing the SDK and it still complains about fixpack 31 and does not allow any installs.
    >
    > I am now at fixpack 6.0.2.21. *Any help would be greatly appreciated.
    >
    > PS- I tried installing 31 using the latest installer 7 but the installer grays out the fixpack (Says not applicable). *Then I reverted to the older installer which seemed to work. *My suspicion is that the jdk version Iam using is out-of-date.



  3. Re: WAS fixpack 6.0.2.31- Installation

    We've successfully done what you are trying (6.0.2.21 -> 6.0.2.31)
    using Installer 6.1.0.9. It would not work with Installer 7 for some
    reason.

+ Reply to Thread